CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize opties

Pas calibre aan door externe plug-ins te laden.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--add-plugin, -a
    Voeg een plug-in toe door het pad op te geven naar het ZIP-bestand dat het bevat.

--build-plugin, -b
    Voor plugin ontwikkelaars: pad naar de map waar u de plugin ontwikkelt. Deze opdracht zal automatisch de plugin zippen en bijwerken in calibre.

--customize-plugin
    Plug-in aanpassen. Geef een naam van een plug-in en personalisatiestring, gescheiden door een komma.

--disable-plugin
    Deactiveer de genoemde plug-in

--enable-plugin
    Activeer de genoemde plug-in

--help, -h
    toon dit helpbericht en stop

--list-plugins, -l
    Toon geïnstalleerde plug-ins

--remove-plugin, -r
    Verwijder een aangepaste plug-in op naam. Heeft geen effect op standaardplug-ins

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal